function n = end(m,k,n)
% END  [Not a public function] Reference to the last parameterisation.
%
% Backend IRIS function.
% No help provided.


% -IRIS Toolbox.
% -Copyright (c) 2007-2012 Jaromir Benes.

%**************************************************************************

n = size(m.Assign,3);

end